## ruby-omniauth-bitbucket 0.0.2

=== debian/changelog ===
ruby-omniauth-bitbucket (0.0.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:29:45 +0100

ruby-omniauth-bitbucket (0.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #789454)

 -- Pirate Praveen <praveen@debian.org>  Fri, 26 Jun 2015 18:35:47 +0530
