=== debian/control ===
Source: ruby-omniauth-bitbucket
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-multi-json (>= 1.7),
               ruby-omniauth (>= 1.1),
               ruby-omniauth-oauth (>= 1.0),
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth-bitbucket.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-bitbucket.git
Homepage: https://github.com/sishen/omniauth-bitbucket
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-omniauth-bitbucket
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-multi-json (>= 1.7),
         ruby-omniauth (>= 1.1),
         ruby-omniauth-oauth (>= 1.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Oauth2 bitbucket strategy for OmniAuth
 This library contains a OAuth2 facebook strategy for OmniAuth. It supports the
 OAuth 2.0 server-side and client-side flows.
 .
 Read more about it at
 https://confluence.atlassian.com/display/BITBUCKET/Version+2
