=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/omniauth-bitbucket .*/omniauth-bitbucket-(.*).tar.gz
